
Redmine - Defect #8319

Redmine 113 failing to load properly(500 Internal Server Error)

2011-05-07 18:41 - Michael Dirks

Status: Closed Start date: 2011-05-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.3

Description

Database Version: Mysql Server CE 5.1

Ruby Version: Ruby 1.8.7 (16-08-2010)

Rails Version: Rails 2.3.5

Redmine version: 1.1.3

With a clean upgrade to 1.1.3 it stopped reading mysql configuration completely and also fails to run as a subdomain(mod_proxy).

See redmine.levelnull.de for a 'live error demo'.

Apache mod_proxy config:

    ProxyPass / balancer://redmine_cluster

    ProxyPassReverse / balancer://redmine_cluster

    <Proxy balancer://redmine_cluster>

        BalancerMember http://127.0.0.1:3001

        BalancerMember http://127.0.0.1:3002

    </Proxy>

History

#1 - 2017-01-10 00:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

This question should have been posted on the forum and it is too old.

Closing.
